View Issue Details

IDProjectCategoryView StatusLast Update
0000685SOGoWeb Preferencespublic2016-06-15 16:09
Reportercyberal77 Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.2.2 
Fixed in Version3.1.3 
Summary0000685: Vacation / autoresponder : Subject
Description

Add a field for the subject of autoresponse mail.

TagsNo tags attached.

Relationships

has duplicate 0001447 resolvedfrancis Cannot specify a text for the vacation reply subject 

Activities

There are no notes attached to this issue.

Related Changesets

sogo: master d8fc4021

2016-06-15 16:02:12

francis

Details Diff
Specify a custom vacation subject

User can now specify a custom vacation subject. For Sieve servers
implementing the variables extension, one can write ${subject} to insert
the original subject in the auto reply.

SOGoDefaultVacationSubject is a new domain defaults parameter used when
the user doesn't specify a custom subject.

Fixes 0000685, 0001447
Affected Issues
0000685, 0001447
mod - Documentation/SOGoInstallationGuide.asciidoc Diff File
mod - NEWS Diff File
mod - SoObjects/SOGo/SOGoDomainDefaults.h Diff File
mod - SoObjects/SOGo/SOGoDomainDefaults.m Diff File
mod - SoObjects/SOGo/SOGoSieveManager.m Diff File
mod - UI/PreferencesUI/English.lproj/Localizable.strings Diff File
mod - UI/PreferencesUI/UIxJSONPreferences.m Diff File
mod - UI/Templates/PreferencesUI/UIxPreferences.wox Diff File
mod - UI/WebServerResources/js/Preferences/PreferencesController.js Diff File
mod - UI/WebServerResources/scss/components/input/input.scss Diff File

Issue History

Date Modified Username Field Change
2010-07-12 12:08 cyberal77 New Issue
2016-05-19 08:47 francis Relationship added has duplicate 0001447
2016-06-15 16:06 francis Changeset attached => sogo master d8fc4021
2016-06-15 16:06 francis Assigned To => francis
2016-06-15 16:06 francis Resolution open => fixed
2016-06-15 16:09 francis Status new => resolved
2016-06-15 16:09 francis Fixed in Version => 3.1.3